
.site-lang-tr #wb_header { height: 140px; background-color: #ffffff; }
.site-lang-tr #wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-tr #wb_main { height: 1148px; padding-bottom: 40px; }
.site-lang-tr #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-tr #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-tr #wb_footer { height: 80px; background-color: #424242; }
.site-lang-tr #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
.site-lang-tr body, .site-lang-tr .wb_sbg { min-width: 1200px; min-height: 1343px; }
.site-lang-tr .wb_cont_inner { width: 1200px; }
.site-lang-tr .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-tr .root { height: 1328px; min-height: 1343px; }
#wb_element_instance1032 { top: 90px; left: 4px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; z-index: 673; }
#wb_element_instance1032 > ul { display: block; }
#wb_element_instance1032 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance1032, #wb_element_instance1032 ul { text-align: center; }
#wb_element_instance1032 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance1032 li { margin: 0px 0px 0px 0px; }
#wb_element_instance1032 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance1032 li.over > a, #wb_element_instance1032 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance1032 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance1032:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1032:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1032:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1033 { top: 19px; left: 446px; min-width: 305px; width: 305px; min-height: 71px; height: 71px; display: block; z-index: 1218; }
#wb_element_instance1033 img { width: 305px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1034 { top: 13px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1191; }
#wb_element_instance1035 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance1035 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1193; }
#wb_element_instance1036 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance1036 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1194; }
#wb_element_instance1037 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance1037 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1208; }
#wb_element_instance1038 { top: 340px; left: 0px; min-width: 1190px; width: 1190px; min-height: 38px; height: 38px; display: block; z-index: 90; }
#wb_element_instance1039 { top: 990px; left: 563px; min-width: 70px; width: 70px; min-height: 78px; height: 78px; display: block; z-index: 130; }
#wb_element_instance1039 img { width: 70px; height: 78px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1040 { top: 780px; left: 20px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 346; }
#wb_element_instance1041 { top: 780px; left: 319px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 348; }
#wb_element_instance1042 { top: 780px; left: 619px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 350; }
#wb_element_instance1043 { top: 780px; left: 920px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 352; }
#wb_element_instance1044 { top: 809px; left: 125px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 140; }
#wb_element_instance1044 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1045 { top: 809px; left: 424px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 142; }
#wb_element_instance1045 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1046 { top: 809px; left: 725px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 143; }
#wb_element_instance1046 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1047 { top: 809px; left: 1025px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 144; }
#wb_element_instance1047 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1048 { top: 410px; left: 3px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 133; touch-action: manipulation; }
#wb_element_instance1048 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1049 { top: 410px; left: 303px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 135; touch-action: manipulation; }
#wb_element_instance1049 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1050 { top: 410px; left: 603px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 137; touch-action: manipulation; }
#wb_element_instance1050 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1051 { top: 410px; left: 903px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 156; touch-action: manipulation; }
#wb_element_instance1051 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1052 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; z-index: 99; }
#wb_element_instance1052 > .wb_shp:before { background: transparent url("../gallery_gen/2398911b1e0ae057486353ba21a50f9a.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance1052 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 320px; }
#wb_element_instance1053 { top: 69px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 140px; background-color: #ffffff; }
.site-lang-en #wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_main { height: 1148px; padding-bottom: 40px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: #ffffff; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_footer { height: 80px; background-color: #424242; }
.site-lang-en #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 1343px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 1328px; min-height: 1343px; }
#wb_element_instance1054 { top: 90px; left: 4px; min-width: 1190px; width: 1190px; min-height: 44px; height: 44px; display: block; z-index: 673; }
#wb_element_instance1054 > ul { display: block; }
#wb_element_instance1054 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance1054, #wb_element_instance1054 ul { text-align: center; }
#wb_element_instance1054 ul ul { background: #fcfcfc none repeat left top; }
#wb_element_instance1054 li { margin: 0px 0px 0px 0px; }
#wb_element_instance1054 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 10px 15px 10px; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance1054 li.over > a, #wb_element_instance1054 li:focus > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance1054 li.active > a { border-top: 1px solid #000000; border-right: 0px none #000000; border-bottom: 0px none #000000; border-left: 0px none #000000; font: normal bold 12px 'Roboto',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat center center; }
#wb_element_instance1054:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1054:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1054:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1055 { top: 19px; left: 446px; min-width: 305px; width: 305px; min-height: 71px; height: 71px; display: block; z-index: 1218; }
#wb_element_instance1055 img { width: 305px; height: 71px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1056 { top: 13px; left: 10px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 1191; }
#wb_element_instance1057 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance1057 { top: 24px; left: 1130px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1193; }
#wb_element_instance1058 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance1058 { top: 24px; left: 1160px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1194; }
#wb_element_instance1059 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance1059 { top: 24px; left: 1100px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 1208; }
#wb_element_instance1060 { top: 340px; left: 0px; min-width: 1190px; width: 1190px; min-height: 38px; height: 38px; display: block; z-index: 90; }
#wb_element_instance1061 { top: 990px; left: 563px; min-width: 70px; width: 70px; min-height: 78px; height: 78px; display: block; z-index: 130; }
#wb_element_instance1061 img { width: 70px; height: 78px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1062 { top: 780px; left: 20px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 346; }
#wb_element_instance1063 { top: 780px; left: 319px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 348; }
#wb_element_instance1064 { top: 780px; left: 619px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 350; }
#wb_element_instance1065 { top: 780px; left: 920px; min-width: 260px; width: 260px; min-height: 29px; height: 29px; display: block; z-index: 352; }
#wb_element_instance1066 { top: 809px; left: 125px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 140; }
#wb_element_instance1066 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1067 { top: 809px; left: 424px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 142; }
#wb_element_instance1067 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1068 { top: 809px; left: 725px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 143; }
#wb_element_instance1068 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1069 { top: 809px; left: 1025px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 144; }
#wb_element_instance1069 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1070 { top: 410px; left: 3px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 133; touch-action: manipulation; }
#wb_element_instance1070 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1071 { top: 410px; left: 303px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 135; touch-action: manipulation; }
#wb_element_instance1071 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1072 { top: 410px; left: 603px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 137; touch-action: manipulation; }
#wb_element_instance1072 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1073 { top: 410px; left: 903px; min-width: 294px; width: 294px; min-height: 344px; height: 344px; display: block; z-index: 156; touch-action: manipulation; }
#wb_element_instance1073 img { width: 294px; height: 344px; display: block; cursor: pointer; position: static; left: 0px; top: 0px; }
#wb_element_instance1074 { top: 0px; left: 0; right: 0; min-height: 320px; height: 320px; display: block; z-index: 99; }
#wb_element_instance1074 > .wb_shp:before { background: transparent url("../gallery_gen/2398911b1e0ae057486353ba21a50f9a.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance1074 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 320px; }
#wb_element_instance1075 { top: 69px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1033 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1034 p:last-child { margin-bottom: 0; }
#wb_element_instance1034 { opacity: 1; }
#wb_element_instance1035 { opacity: 1; }
#wb_element_instance1035 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance1036 { opacity: 1; }
#wb_element_instance1036 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance1037 { opacity: 1; }
#wb_element_instance1037 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance1038 p:last-child { margin-bottom: 0; }
#wb_element_instance1038 { opacity: 1; }
#wb_element_instance1039 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1040 p:last-child { margin-bottom: 0; }
#wb_element_instance1040 { opacity: 1; }
#wb_element_instance1041 p:last-child { margin-bottom: 0; }
#wb_element_instance1041 { opacity: 1; }
#wb_element_instance1042 p:last-child { margin-bottom: 0; }
#wb_element_instance1042 { opacity: 1; }
#wb_element_instance1043 p:last-child { margin-bottom: 0; }
#wb_element_instance1043 { opacity: 1; }
#wb_element_instance1044 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1045 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1046 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1047 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1048 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1049 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1050 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1051 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1055 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1056 p:last-child { margin-bottom: 0; }
#wb_element_instance1056 { opacity: 1; }
#wb_element_instance1057 { opacity: 1; }
#wb_element_instance1057 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance1058 { opacity: 1; }
#wb_element_instance1058 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance1059 { opacity: 1; }
#wb_element_instance1059 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance1060 p:last-child { margin-bottom: 0; }
#wb_element_instance1060 { opacity: 1; }
#wb_element_instance1061 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1062 p:last-child { margin-bottom: 0; }
#wb_element_instance1062 { opacity: 1; }
#wb_element_instance1063 p:last-child { margin-bottom: 0; }
#wb_element_instance1063 { opacity: 1; }
#wb_element_instance1064 p:last-child { margin-bottom: 0; }
#wb_element_instance1064 { opacity: 1; }
#wb_element_instance1065 p:last-child { margin-bottom: 0; }
#wb_element_instance1065 { opacity: 1; }
#wb_element_instance1066 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1067 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1068 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1069 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1070 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1071 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1072 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance1073 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
